Welcome to the MacNN Forums.

If this is your first visit, be sure to check out the FAQ by clicking the link above. You may have to register before you can post: click the register link above to proceed. To start viewing messages, select the forum that you want to visit from the selection below.

You are here: MacNN Forums > Hardware - Troubleshooting and Discussion > Mac Notebooks > Clamshell ibook problems...

Clamshell ibook problems...
Thread Tools
nshank
Junior Member
Join Date: Oct 2003
Location: Tacoma, WA
Status: Offline
Reply With Quote
Mar 25, 2004, 07:44 PM
 
Hello all,
I have a question re: an original clamshell ibook. The system is a G3 300 w/ 340M ram, and has OS 9.1. I do not have the software that came w/ it, and only have a copy of OS 8.5.1. What enablers do I need run the air card, and what else do I need to do to get everything running as if it were new?
Thanks,
Nick
Primary: Windtunnel (MDD) 1.25DP, 2G DDR, 128M Radeon 9000 Pro (PC Mod, have the original 64M Mac one for GP), Combo drive,
2x NEC 4X DVD-RW's, 2x Seagate 120G, 2x IBM 9.1G U2W in RAID 1, 2x Samsung 191T+ LCD's
     
discotronic
Mac Elite
Join Date: Oct 2003
Location: Richmond,Va
Status: Offline
Reply With Quote
Mar 25, 2004, 09:54 PM
 
You will need at least OS 8.6 to run the iBook. I don't think that 8.5 will install.
     
jedi2187
Forum Regular
Join Date: Nov 2001
Location: Down the hall, to the left
Status: Offline
Reply With Quote
Mar 26, 2004, 12:00 AM
 
Thankfully, Mac OS 8.6 is still a free download:
http://download.com.com/3000-2283-909263.html

And after you update to 8.6, download Airport software 1.3.1 courtesy of Earthlink:
http://homenetworking.earthlink.net/..._mac86_91.html

and follow the step by step tutorial they provide (substitute with your own ISP, of course).

Good luck!
     
discotronic
Mac Elite
Join Date: Oct 2003
Location: Richmond,Va
Status: Offline
Reply With Quote
Mar 26, 2004, 12:16 AM
 
The problem is if the install disk is 8.5 it won't install. The system will most likely say that the OS can't be installed on his system. Unless the install disk itself is 8.6 you will probably run into problems.
     
nshank  (op)
Junior Member
Join Date: Oct 2003
Location: Tacoma, WA
Status: Offline
Reply With Quote
Mar 26, 2004, 04:29 AM
 
Hmmm... well, the system is un-usable atm. Any ideas? I suspose I could donkey a copy of OS 9, but I'd rather not, and, as this is my sisters laptop, and she's poor, I can't put any $$ into software or anything else...
Nick
Primary: Windtunnel (MDD) 1.25DP, 2G DDR, 128M Radeon 9000 Pro (PC Mod, have the original 64M Mac one for GP), Combo drive,
2x NEC 4X DVD-RW's, 2x Seagate 120G, 2x IBM 9.1G U2W in RAID 1, 2x Samsung 191T+ LCD's
     
finboy
Addicted to MacNN
Join Date: Mar 2000
Location: Garden of Paradise Motel, Suite 3D
Status: Offline
Reply With Quote
Mar 26, 2004, 03:12 PM
 
Originally posted by discotronic:
You will need at least OS 8.6 to run the iBook. I don't think that 8.5 will install.
And it's a special hybrid version of 8.6 that you need, I'm not sure the retail 8.6 will work.

Best bet, use 9.1 if you can.
     
finboy
Addicted to MacNN
Join Date: Mar 2000
Location: Garden of Paradise Motel, Suite 3D
Status: Offline
Reply With Quote
Mar 26, 2004, 03:13 PM
 
Originally posted by nshank:
Hmmm... well, the system is un-usable atm. Any ideas? I suspose I could donkey a copy of OS 9, but I'd rather not, and, as this is my sisters laptop, and she's poor, I can't put any $$ into software or anything else...
Nick
You can get OS 9.1 retail (imac) from Macsales.com for cheap, like $39. Almost overnight, too.
     
rytc
Senior User
Join Date: Jan 2001
Status: Offline
Reply With Quote
Mar 26, 2004, 09:55 PM
 
Well, and this is only my opinion, seeing as it came with OS9 (originally), using your own or someone else's OS 9 CD to install onto and copy is not really piracy. You're only replacing what you lost. So if I was you I'd borrow a mate's CD and whack it on there.

Cheers Ry
     
nshank  (op)
Junior Member
Join Date: Oct 2003
Location: Tacoma, WA
Status: Offline
Reply With Quote
Mar 26, 2004, 09:57 PM
 
Hmmm... well, my only other concern is now I'm under a time crunch. I found out last night that she's leaving town on Sat, and will be gone for 6 months... Ehhh... maybe I'll go 7.5.3 or linux >
Nick
Primary: Windtunnel (MDD) 1.25DP, 2G DDR, 128M Radeon 9000 Pro (PC Mod, have the original 64M Mac one for GP), Combo drive,
2x NEC 4X DVD-RW's, 2x Seagate 120G, 2x IBM 9.1G U2W in RAID 1, 2x Samsung 191T+ LCD's
     
rytc
Senior User
Join Date: Jan 2001
Status: Offline
Reply With Quote
Mar 28, 2004, 12:51 AM
 
Originally posted by nshank:
Hmmm... well, my only other concern is now I'm under a time crunch. I found out last night that she's leaving town on Sat, and will be gone for 6 months... Ehhh... maybe I'll go 7.5.3 or linux >
Nick
Remembering 7.5.3 doesn't work.........
     
nshank  (op)
Junior Member
Join Date: Oct 2003
Location: Tacoma, WA
Status: Offline
Reply With Quote
Mar 28, 2004, 12:54 PM
 
Thanks all. I ended up cleaning up the ibook and not re-loading the system software.
Thanks,
Nick
Primary: Windtunnel (MDD) 1.25DP, 2G DDR, 128M Radeon 9000 Pro (PC Mod, have the original 64M Mac one for GP), Combo drive,
2x NEC 4X DVD-RW's, 2x Seagate 120G, 2x IBM 9.1G U2W in RAID 1, 2x Samsung 191T+ LCD's
     
   
Thread Tools
 
Forum Links
Forum Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts
BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Top
Privacy Policy
All times are GMT -4. The time now is 07:34 PM.
All contents of these forums © 1995-2017 MacNN. All rights reserved.
Branding + Design: www.gesamtbild.com
vBulletin v.3.8.8 © 2000-2017, Jelsoft Enterprises Ltd.,